## php-propel-runtime 1.6.9

=== debian/changelog ===
php-propel-runtime (1.6.9-1) unstable; urgency=low

  * Initial release (Closes: #330203) 

 -- David Prévot <taffit@debian.org>  Wed, 06 Aug 2014 13:32:19 -0400
