=== debian/control ===
Source: php-propel-runtime
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               pear-channels (>= 0~20140806-1~),
               pkg-php-tools (>= 1.1~)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/propel.git
Vcs-Git: git://anonscm.debian.org/pkg-php/propel.git
Homepage: http://www.propelorm.org/

Package: php-propel-runtime
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Provides: php-propel1
Description: ${phppear:summary}
 ${phppear:description}
