=== debian/watch ===
version=3
options=uversionmangle=s/(alpha|beta|rc)/~$1/i;tr/A-Z/a-z/ \
http://pear.propelorm.org/index.php?package=propel_runtime&downloads \
http://pear.propelorm.org/get/propel_runtime-(\d.*)\.tgz
